Summary: Small add-on designed to be used by Enlightenment users.
Name: eplus
Version: DR9
Release: 1
Vendor: Rob Malda <malda@cs.hope.edu>
URL: http://www.cs.hope.edu/~malda
Source: eplus-DR9.tgz
Patch: eplus-rc.patch
Copyright: GPL
Group: X11/Applications
Requires: imlib >= DR_0.11
Buildroot: /tmp/eplus-%{PACKAGE_VERSION}-root

%changelog
* Thu Feb 17 1998 Maciej Lesniewski <nimir@kis.p.lodz.pl>
- Initial release - DR9
- Changed location of configuration file to $HOME/.eplus (E indepentent)
- Changed DATADIR to /usr/X11/eplus

%description
ePlus is a small add-on program designed to be used by Enlightenment users.
It is intended to be a simple common place for various desktop widgets
(common in Afterstep & WindowMaker) to be housed.

%prep
%setup -n eplus-%{PACKAGE_VERSION}
%patch -p1

%build
rm -rf $RPM_BUILD_ROOT
xmkmf -a
make

%clean
rm -rf $RPM_BUILD_ROOT

%install
make DESTDIR=$RPM_BUILD_ROOT install
mkdir -p $RPM_BUILD_ROOT/etc/X11/eplus
cp -p data/* $RPM_BUILD_ROOT/etc/X11/eplus/

%files 
%attr(-,root,root) %doc README CHANGES TODO MODULES eplusrc
%attr(755,root,root) /usr/X11R6/bin/eplus
%attr(644,root,root) /etc/X11/eplus/*
